Subject: Re: PATCH: TIOCMBIS/TIOCMBIC not working when using usbser.sys
From: Corinna Vinschen <[email-masked]>
To: "Carlo B." <[email-masked]>
Cc: The Cygwin Mailing List <[email-masked]>
Date: Fri, 11 Nov 2022 13:07:02 +0100
List-Id: General Cygwin discussions and problem reports <cygwin.cygwin.com>

Hi Carlo,

On Nov 11 11:30, Carlo B. wrote:
> I'm sending here the patch as you requested.
> I hope that you will find it useful.

Thanks for the patch, it looks good to me.  I just reworked the 
commit message slightly (formatting, mainly) and pushed it
to the master branch.

Thanks,
Corinna

-- 
Problem reports:      https://cygwin.com/problems.html
FAQ:                  https://cygwin.com/faq/
Documentation:        https://cygwin.com/docs.html
Unsubscribe info:     https://cygwin.com/ml/#unsubscribe-simple